

/* capacitacion*/

.capacitacion .top{ border-bottom: solid 1px #d1d1d1;background: #fff;  }



.feature-top{ float: right; width: 50%; 

  overflow: hidden; height: auto; background: #000; position: relative; }

.feature-top img{height: auto; width: 100%;}



.capacitacion .triangulocap{

  width: 40px; height: 40px;  background: #fff;

  position: absolute; left: -20px; top: 45%;     



    -webkit-transform: rotate(45deg);

  -moz-transform: rotate(45deg);

  -ms-transform: rotate(45deg);

  -o-transform: rotate(45deg);

  transform: rotate(45deg);}



.cap-top{padding: 50px; max-width: 51%; background: #fff;}



.cap-top h1{color: #5199d3;

  font-size: 26px;  font-family: 'Roboto', sans-serif; margin-bottom: 34px; }



.cap-top p{font-family: 'Roboto', sans-serif;  

font-size: 19px; margin-bottom: 24px; color: #404042;}



.cap-top p span{color: #5199d3;}





.continuatop{ display: block; clear: both; text-align: center; padding: 20px; 

  font-size: 18px;font-family: 'Roboto', sans-serif; 

   color: #5199d3; max-width: 500px; margin: 0 auto; font-weight: 500;}





.capacitacion .scroll-about{border: solid #d1d1d1 1px  ; padding: 30px 0px;}



.container h2{color: #5199d3;  

  font-size: 26px;  font-family: 'Roboto', sans-serif;}





.descfellow{ text-align: center; max-width: 840px; margin: 0 auto; margin-bottom: 40px; margin-top: 35px;}



.descfellow h1 {color: #0192d3; font-weight: 600;

   font-family: 'Roboto', sans-serif; font-size: 26px;}





.descfellow p { font-family: 'Roboto', sans-serif; font-size: 18px; font-weight: 500;}

.descfellow p span{color: #0192d3;}





 .title-sep { background: #0192d3;font-family: 'Roboto', sans-serif;}



 ul.programa-list{ padding: 0;}

  ul.programa-list  > li { list-style: none; display: block; clear: both;  

    margin: 35px auto; padding-bottom: 0px; overflow: hidden; margin-bottom: 0px;}



  ul.programa-list  > li + li{border-top: #D8D8D8 solid 1px; margin-top: 0px;}

    .pro-content{max-width: 1000px; margin: 0 auto; padding: 25px 15px;}

   ul.programa-list .feature{ float: left; width: 150px; margin-right: 25px; margin-bottom: 35px; margin-top: 0px; }

   ul.programa-list .feature img{}

   ul.programa-list h3{ text-transform: none; color: #313233; 

    font-size: 20px; margin-bottom: 15px;  font-family: 'Roboto', sans-serif;}



   ul.programa-list h3 span{color: #0192d3; font-size: 16px; 

    text-transform: uppercase; margin-left: 24px;}

   ul.programa-list p{ font-family: 'Roboto', sans-serif; font-size: 16px; color: #666;}







   .programa-list ul.links { border:none; margin-top: 20px;}

   .programa-list ul.links li{ padding: 0px; overflow: visible; position: relative; }

      .programa-list ul.links li a{text-transform: uppercase; font-size: 12px; text-decoration: none;}

      .programa-list ul.links li a:hover{color: #0192d3;}



      .programa-list ul.links li i{ color: #848484; font-size: 24px; position: absolute; left: -20px; top: -5px;}





.inscripciones{background: #0192d3; padding: 50px 55px; position: relative; }



.instriangulo { width: 40px; height: 40px;background: #f8f8f6; margin: 0 auto; text-align: center;

margin-top: -70px; margin-bottom: 55px;  



    -webkit-transform: rotate(45deg);

  -moz-transform: rotate(45deg);

  -ms-transform: rotate(45deg);

  -o-transform: rotate(45deg);

  transform: rotate(45deg);}



.inscripciones h3{ font-family: 'Roboto', sans-serif; line-height: 25px;

color: #fff; font-size: 18px; text-transform: none;}



.inscripciones h3 span{color: #001e52; text-decoration:underline;font-family: 'Roboto', sans-serif; }



a.inscr-btn{background: #1f6aa3; color: #fff;font-family: 'Roboto', sans-serif; 

font-size: 22px; text-transform: uppercase; padding: 6px 30px;

position: absolute; right: 195px; top: 90px;

}



a.inscr-btn:hover{ text-decoration: none; background: #2473ae; color: #fff;}





.capacitacion .title-sep{font-size: 18px; padding: 20px!important; 

  height: 54px!important; letter-spacing: 0px;}



.capacitacion .restriangulo{background: #0192d3}



.capacitacion .pasant, .capacitacion .pas{background: #4fb5e6!important;}



ul.caplist{ padding: 0; margin: 0; margin-top: 45px; }

ul.caplist li{ float: left; display: block; 

  overflow: hidden;width: 25%; margin-bottom: 35px; min-height: 140px;}



ul.caplist li h2{font-size: 16px; 

  margin-bottom: 0px!important; display: block; margin: 12px 35px;display: block;}



ul.caplist li h2 > a{ color: #000;}

ul.caplist li h2 > a:hover{ text-decoration: none;color: #000; cursor: default;}



ul.caplist li h4{font-size: 14px;font-family: 'Roboto', sans-serif;

margin: 0px 35px; padding-top: 5px; color: #666}





ul.caplist li p{ font-family: 'Roboto', sans-serif;margin: 10px 35px; line-height: 15px;color: #848484;  }



ul.caplist .verperfil{margin: 2px 35px; font-weight: 600; 

  display: block;font-family: 'Roboto', sans-serif;}



  .nodisp {opacity: 0.4;

    filter: alpha(opacity=40); /* For IE8 and earlier */

    cursor:default; pointer-events: none;}



  ul.caplist .verperfil:hover{text-decoration: none; }

ul.caplist .verperfil i{ 

  width: 15px; 

  height: 15px;

  float: left;

  margin-right: 10px;

  display: block;

  background: url("images/LinkedIns.png"); background-size: 100% auto;}



@media(max-width: 1000px){

  ul.caplist li{ width: 25%;}

}



@media(max-width: 800px){

  ul.caplist li{ width: 33.3333%;}

}

@media(max-width: 600px){

  ul.caplist li{ width: 50%;}

}



@media(max-width: 400px){

  ul.caplist li{ width: 100%;}

}





.obser ul.caplist li{min-height: 110px!important; margin-bottom: 0;}

.end{height: 150px; border-bottom: 40px solid #0192d3; border-top: 1px solid #A4A4A4; margin-bottom: 45px; margin-top: 25px;}



.inscripcion-form{background: #4fb5e6; padding: 35px;}



.inscripcion, .inscripcion-form .wpcf7-form { margin: 15px auto; max-width: 600px;}

.inscripcion-form h2{ color: #fff; font-size: 22px;}

.inscripcion-form h4{text-transform: none; margin-bottom: 35px;color: #084573;}



.inscripcion-form h2,.inscripcion-form h4{

  font-family: 'Roboto', sans-serif;

  text-align: center;

}



.inscripcion > div, .wpcf7-form > div{ padding: 5px;}




.inscripcion-form input, .inscripcion-form select,.inscripcion-form button{

-webkit-border-radius: 0 0 0 0;

border-radius: 0 0 0 0;

border: none;

font-family: 'Roboto', sans-serif;

color: #666;
display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;

}

.inscripcion-form select option{font-family: 'Roboto', sans-serif;

color: #666!important;}



.adjuntar-cv button{ 

  color: #1d76ba!important; 

  border: solid 2px #1d76ba;

  text-align: left;

}

.adjuntar-cv button i{float: right; font-weight: 500;}



.inscripcion-form button { color: #fff; font-weight: 600; position: relative; }

.adjuntar-cv button input{ display: block; position: absolute; width: 100%; 
  height: 100%; top: 0; left: 0; right: 0; bottom: 0; background: none!important; border: none!important;
font-size: 0; }

/* SECTION CAMPAÑAS*/



.campanias .sumate, .campanias-single .sumate{

    background: #F6F127;

    color: #000;

    text-decoration: none;  }



  .camp-intro{ margin-top: 45px; }



.camp-intro h1{color: #2176b9;

  text-align: center;

  font-weight: 700;

  font-size: 36px;

  margin-top: 34px;

  margin-bottom: 15px;

  letter-spacing: -1px;

  font-family: 'Roboto', sans-serif;}

.camp-intro p.bajada{ margin-top: 25px;   font-family: 'Roboto', sans-serif;

  font-size: 19px;

  color: #6d6d6f; }



.camp-intro .content{ max-width: 800px; margin: 35px auto; text-align: center;}



.camp-publicaciones .content{max-width: 800px; margin: 35px auto;}



.camp-publicaciones .item{ padding: 5px;}



.camp-publicaciones .item h3{  color: #000; font-size: 20px;

 font-family: 'Roboto', sans-serif;}

.camp-publicaciones .item h3:hover{  color: #1EA4DC; }

.camp-publicaciones .item a:hover{text-decoration: none;}

.camp-publicaciones .item h5{  color: #616266;font-size: 17px; 

font-family: 'Roboto', sans-serif; }

.camp-publicaciones{border-bottom: #1EA4DC solid 30px;padding-bottom: 55px;}



.camp-publicaciones .feature {height: 260px; overflow: hidden; background: #eee;}



/************************************************************************
NOVEDADES
************************************************************************/
.item-novedad{
  color:#666;
  background-color: #fff;
  padding: 0 55px 10px 55px;
  border:1px solid #ccc;
  max-width: 1000px;
  margin: 0 auto 20px auto; 
  position: relative;
}
  .item-novedad h2{
    margin:0px;
    text-transform:initial;
  }
  .item-novedad img.alignleft{
    display: block;
    float: left;
    margin-right: 20px;
  }
  .item-novedad img.alignright{
    display: block;
    float: right;
    margin-left: 20px;
  }
  .fecha-novedad{
    position: absolute;
    top: 28px;
    left: 10px;
    width: 45px;
    border: 1px solid #ccc;
    font:bold 28px 'Roboto', sans-serif;
    text-align:center; 
  }
    .fecha-novedad span{
      text-transform:uppercase;
      font-size:14px;
      background-color: #666;
      color: #fff;
      display: block;
      padding: 1%;
    }